<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreatePorfoliosTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: porfolios
         */
        Schema::create('porfolios', function ($table) {
            $table->increments('id');
            $table->string('Imagen', 50)->nullable();
            $table->string('Nombre', 50)->nullable();
            $table->text('Description')->nullable();
            $table->boolean('status')->nullable();
            $table->integer('category_id')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('porfolios');
    }
}
