Lavalite package that provides porfolio management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `3lineas/porfolio`.

    "3lineas/porfolio": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    3lineas\Porfolio\Providers\PorfolioServiceProvider::class,

And also add it to alias

    'Porfolio'  => 3lineas\Porfolio\Facades\Porfolio::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=3lineas\\PorfolioTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="3lineas\Porfolio\Providers\PorfolioServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="3lineas\Porfolio\Providers\PorfolioServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="3lineas\Porfolio\Providers\PorfolioServiceProvider" --tag="view"


## Usage


