<?php

namespace 3lineas\Porfolio\Repositories\Eloquent;

use 3lineas\Porfolio\Interfaces\CategoryRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CategoryRepository extends BaseRepository implements CategoryRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('3lineas.porfolio.category.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('3lineas.porfolio.category.model.model');
    }
}
